const express = require('express');
const router = express.Router();
const upload = require('../config/multer'); // Import multer config

// Import the user controller where the createUser function is defined
const userController = require('../controllers/registerController');

// POST route for user registration
router.post('/', upload.single('companyImage'),userController.createUser);

module.exports = router;
